 /* ==================== 4. typography ==================== */

blockquote { margin:0px; padding: 0px; border: 0px solid #000; font-family: Georgia; font-size: 16px; margin:0px; padding: 0px; border: 0px solid #000; color: #000;}
#date {color: #bbb; font-size: 14px; color: #3A0300;}
	.pdate {color: #fff; font-size: 9px; font-weight: bolder;	}
#news #releasedate p{font-family: Verdana, Georgia, "Times New Roman", Times, serif; font-size: 11px; text-transform: uppercase;  font-weight: normal; margin: 3px 0px 0px 0px; }
#edate, .edate2 {font-family: Verdana, Georgia, "Times New Roman", Times, serif; font-size: 10px; text-transform: uppercase; color: #000; font-weight: normal; }
#special {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px;}
#quote {color: #444; margin: 0px; font-style: italic; }
#news p{font-size: 15px; line-height: 180%; margin-bottom: 20px;}
#news {line-height: 180%; }

/* ------------------- 4.1 sizes ------------------------- */ 

.gh1{font-family: Arial; font-size:20px; font-weight: bold;}

.s8{font-size: 8px;}
.s9 {font-size: 9px;}
.s10 {font-size: 10px;}
.s11 {font-size: 11px;}
.s12 { font-size: 12px}
.s13 { font-size: 13px}
.s14 {font-size: 14px;}
.s15 {font-size: 15px}
.s16 {font-size: 16px}
.s17 {font-size: 17px}
.s18 {font-size: 18px}
.s20 {font-size: 20px}
.s25{font-size:25px;}
.s30 {font-size:30px;}
.s40{font-size:40px;}
#s53{font-size:53px;}
/* ------------------- 4.1 font type ------------------------- */ 
.normal  {
	text-transform: none;
	font-style: normal;
}
.georgia_normal {text-transform: none;
	font-style: normal; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; line-height: 150%; color: #75191C}
.georgia_normal120 {text-transform: none;
	font-style: normal; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; line-height: 150%; margin-bottom: 15px;  color: #333;}
	
.georgia_normal160 {text-transform: none;
	font-style: normal; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; line-height: 150%; margin-bottom: 15px; color: #333;}
.georgia {font-family: Georgia, "Times New Roman", Times, serif}
.goudy {font-family: Goudy Old Style, "Goudy Old Style", "Palantino", "Book Antiqua", Geogia, Serif;}
.arial {}
.italic {font-style: italic;}
#right {text-align: right;}

/* ------------------- 4.1 unique typographical elements ------------------------- */ 
.amp {
	font-family: "Goudy Old Style", "Palantino", "Book Antiqua", Geogia, Serif;
	font-style: italic; font-weight: normal;}
.amp_blue {
	font-family: "Goudy Old Style", "Palantino", "Book Antiqua", Geogia, Serif;
	font-style: italic;
	color: #4682B4;
}

/* ------------------- 4.1 heading colors ------------------------- */

#rightcol h4 {color: #666;}
#layoutbox_title h1{color: #000;}
#layoutboxv2_a h2{color: #1d3c6e;}
#layoutbox_a h2{color: #1d3c6e;}
h6 {font-family: Georgia, "Times New Roman", Times, serif; text-transform: none;}

/* ------------------- 4.1 sizes ------------------------- */ 
.black {color: #000;}
 /* ==================== 4.anchors ==================== */
 
#genlinks a:link { color: #1446B9;}
#genlinks a:active {color: #1446B9; }
#genlinks a:visited {color: #1446B9;}
#genlinks a:hover {color: #1446B9; }

#pubarticle a:link {color: #fff}
#pubarticle a:visited {color: #fff}
#pubarticle a: hover{
	color: #fff;
	text-decoration: line-through;
}


#inline a:link {
	text-decoration: none;
	outline: none;
	color: #fff;
}

#inline a:visited { 
	text-decoration: none; 
	color:#fff;
	border: 0px dotted #fff;
   
	}
#inline a:hover {
	color: #fff;
	/*text-decoration: line-through;*/
	text-decoration:underline;
	border: 0px dotted #fff;
}

#accessibility a:link { color: #B1F2F2}
#accessibility a:active {color: #B1F2F2 }
#accessibility a:visited {color: #B1F2F2}
#accessibility a:hover {color: #000; text-decoration: underline; background-color: transparent; }

#special_anchor a:link { color: #000}
#special_anchor a:active {color: #000 }
#special_anchor a:visited {color: #000}
#special_anchor a:hover {color: #000; text-decoration: underline; background-color: #ff0; }

#special_anchor2 a:link { color: #673A16}
#special_anchor2 a:visited {color: #673A16}
#special_anchor2 a:hover {color: #000; text-decoration: underline; background-color: #A1D2E8; }
#special_anchor2 a:active {color: #A1D2E8 }

#breadcrumbs a:link { color: #0B79F4}
#breadcrumbs a:active {color: #0B79F4 }
#breadcrumbs a:visited {color: #0B79F4}
#breadcrumbs a:hover {color: #0B79F4; text-decoration: underline; }

#footer a:link { color: #1B6EC9}
#footer a:active {color: #1B6EC9 }
#footer a:visited {color: #1B6EC9}
#footer a:hover {color: #1B6EC9; text-decoration: underline; }
#footerrightcol a:link, #footerrightcol a:visited, #footerrightcol a:hover   {color: #ff0}

#archives_releases a:link { color: #09367e}
#archives_releases  a:active {color: #09367e}
#archives_releases  a:visited {color: #09367e}
#archives_releases  a:hover {color: #000; text-decoration: none; background-color: #ff0; }

#featured a:link { color: #D6A91F;}
#featured  a:active {color: #D6A91F;}
#featured  a:visited {color: #D6A91F;}
#featured  a:hover {color: #000; text-decoration: none; background-color: #D6A91F; }


#ecal a:visited {color: #137AB0}